Subject: [6pack] Rear ADDCO sway ber

From: Dennis Culligan via 6pack <[email-masked]>
Date: Thu, 17 Dec 2015 14:22:23 -0500

This is a multi-part message in MIME format.

--===============5023217665972358877==
 boundary="Boundary_(ID_uPcqctMxkaxVHGh8AepNLw)"
Content-language: en-us

This is a multi-part message in MIME format.

--Boundary_(ID_uPcqctMxkaxVHGh8AepNLw)
Content-transfer-encoding: 7BIT

  I added a rear sway bar to my TR6 MANY years ago. I upgraded the front bar
at 

the same time.  I was autocrossing the car quite a bit at the time and found
that 

the change in sway bars made the car go from understeer to oversteer which I

much preferred - I find it easier to correct a skid than to have nothing
happen 

when you turn the wheel.  And, as they say, "Understeer scares the driver,

oversteer scares the passenger".    

--Boundary_(ID_uPcqctMxkaxVHGh8AepNLw)
Content-transfer-encoding: 7BIT

<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:o="urn:schemas-microsoft-com:office:office" xmlns:w="urn:schemas-microsoft-com:office:word" xmlns:m="http://schemas.microsoft.com/office/2004/12/omml" xmlns="http://www.w3.org/TR/REC-html40"><head><META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=us-ascii"><meta name=Generator content="Microsoft Word 12 (filtered medium)"><style><!--
/* Font Definitions */
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{mso-style-priority:99;
	color:purple;
	text-decoration:underline;}
span.EmailStyle17
	{mso-style-type:personal-compose;
	font-family:"Calibri","sans-serif";
	color:windowtext;}
.MsoChpDefault
	{mso-style-type:export-only;}
@page WordSection1
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection1
	{page:WordSection1;}
--></style><!--[if gte mso 9]><xml>
<o:shapedefaults v:ext="edit" spidmax="1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
<o:shapelayout v:ext="edit">
<o:idmap v:ext="edit" data="1" />
</o:shapelayout></xml><![endif]--></head><body lang=EN-US link=blue vlink=purple><div class=WordSection1><p class=MsoNormal>&nbsp; I added a rear sway bar to my TR6 MANY years ago. I upgraded the front bar at <o:p></o:p></p><p class=MsoNormal>the same time.&nbsp; I was autocrossing the car quite a bit at the time and found that <o:p></o:p></p><p class=MsoNormal>the change in sway bars made the car go from understeer to oversteer which I <o:p></o:p></p><p class=MsoNormal>much preferred &#8211; I find it easier to correct a skid than to have nothing happen <o:p></o:p></p><p class=MsoNormal>when you turn the wheel.&nbsp; And, as they say, &#8220;Understeer scares the driver,<o:p></o:p></p><p class=MsoNormal>oversteer scares the passenger&#8221;. &nbsp;&nbsp;&nbsp;<o:p></o:p></p></div></body></html>

--Boundary_(ID_uPcqctMxkaxVHGh8AepNLw)--

--===============5023217665972358877==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack

--===============5023217665972358877==--